/* Blocks sizing and positioning
*********************/
body {
    min-width: 320px;
}

main, footer {
    margin: 0 auto;
    max-width: 950px;
}

a.btn {
    padding: 3px 8px;
}

#page-breadtrails {
    display: none;
    font-size: 18px;
}

.topMItem {
    color: #0A51A1;
    cursor: pointer;
}

a.btn {
    padding: 3px 8px;
}

#page-breadtrails {
    display: none;
    font-size: 18px;
}

.topMItem {
    color: #0A51A1;
    cursor: pointer;
}

.flex-list {
    position: relative;
    overflow: hidden;
    margin: 0 10px;
}

.footer-categories-divider {
    width: 8%;
    height: 1px;
    float: left;
}

.footer-about-divider {
    padding: 0 10px;
}

.car-makes {
    padding: 15px 25px !important;
    font-size: 13px;
    background: #f0f0f0;
}

.footer-dark-text {
    line-height: 23px;
}

.footer-warning {
    font-size: 13px;
}

.footer_links {
    text-align: center;
    margin-bottom: 10px;
}

.footer_links.header {
    font-weight: 500;
}

.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
    margin-left: 0;
}

.find-button {
    padding-right: 0;
}

.find-button button {
    width: 100%;
    height: 29px;
    font-size: 16px;
}

.find-button-directory {
    margin: 20px 0 -29px 0;
}

.panel-categories {
    box-shadow: none;
    -webkit-box-shadow: none;
}

#advertise-button-top {
    font-weight: bold;
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 13px;
}

#advertise-button-lg > button {
    width: 137px;
    margin-right: 4px;
    color: #3F3C45;
    font-size: 13.5px;
    font-weight: bold;
}

#site-logo {
    padding: 2px 14px;
}

.navbar-form {
    border: 0;
}

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    margin: 0 auto;
}

.panel-primary {
    border: 0;
}

.list-group-item {
    border: 0;
}

img {
    vertical-align: top;
}

label {
    font-weight: normal;
}

#bannerad {
    height: 111px;
}

#searchbutton {
    display: block;
    width: 143px;
    height: 32px;
    background-image: url(/responsive/images/searchbutton.png);
    text-shadow: 0 1px 0 #000;
    padding:0;
    clear:both;
    cursor: pointer;
    margin: 0 auto;
}

#searchbutton:hover {
    background-image: url(/responsive/images/searchbutton_hover.png);
    text-shadow: 0 1px 0 #fff;
}

.leader-banner {
    background: #f0f0f0;
    z-index: 2;
    float: none;
    height: 100%;
}

.leader-banner:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}

.filter-postcode {
    width: 19%;
}

.filter-postcode > input {
    -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.075);
    border-right: 0;
}

.filter-postcode > .input-group-addon {
    -webkit-box-shadow: inset -1px 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset -1px 1px 1px rgba(0, 0, 0, 0.075);
    cursor: pointer;
}

.filter-location {
    font-size: 13px;
}

.filter-location > div:nth-child(1) {
    padding-left: 0;
}

.filter-location > div:nth-child(2) {
    padding-right: 0;
}

.keywords-input input {
    width: 100% !important;
}

.reset_link {
    cursor: pointer;
    padding-left: 10px;
}

.title-bar {
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    z-index: 50 !important;
}

.title-bar-title-top {
    margin-top: 9px;
    margin-bottom: 9px;
    margin-right: 0;
}

.back-menu a {
    position: absolute;
    color: white;
    left: 16px;
    font-size: 28px;
    top: 6px;
    cursor: pointer;
}

.no-csscalc .title-bar-title-top {
    width: 30%;
}

.title-bar-title-bottom {
    margin-top: 20px;
    margin-bottom: 20px;
}

.title-bar-controls {
    margin-top: 15px;
    margin-bottom: 15px;
    min-width: 170px;
}

.star-button {
    float: right;
}

.title-bar h1 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 0 !important;
    margin-bottom: 5px !important;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.search-options {
    border-width: 1px 0 0;
}

.search-options > div {
    width: 50%;
    float: left;
    padding-top: 12px;
    padding-bottom: 12px;
}

.search-options > div:first-child {
    border-right: 1px solid #e7e7e7;
}

.miles-of {
    display: inline-block;
    width: 68px;
}

.miles-of > .SumoSelect {
    width: 100%;
}

.SumoSelect > .CaptionCont {
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #e5ebed 100%);
    background-image: -o-linear-gradient(top, #ffffff 0%, #e5ebed 100%);
    background-image: linear-gradient(to bottom, #ffffff 0%, #e5ebed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5ebed', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    font-size: 14px;
    height: 29px;
    color: #555555 !important;
    border: 1px solid #cccccc !important;
    border-radius: 2px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.has-error .SumoSelect > .CaptionCont {
    border: solid 1px #a94442 !important;
}

.SumoSelect > .optWrapper.open {
    z-index: 1001 !important;
}

.SumoSelect > .CaptionCont > label > i {
    background: none !important;
}

.SumoSelect > .CaptionCont > label {
    padding: 6px 10px;
}

.SumoSelect > .CaptionCont > label > .glyphicon {
    position: absolute;
    top: 8px;
}

.SumoSelect select {
    height: 29px !important;
    display: block !important;
    width: 100%;
}

.glyphicon-play {
    font-size: 10px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -ms-transform: rotate(90deg) translate(0, -10px);
    -ms-transform-origin: 0 0;
}

/* GeoMenu styles
************************/

.insurance-button p {
    display: inline-block;
    margin-top: 6px !important;
    margin-bottom: 6px !important;
}

.insurance-button > .navbar-text {
    float: none !important;
}

.insurance-button img {
    padding-right: 5px;
}

.finance-buttons {
    float: left;
    margin-top: 9px;
    margin-bottom: 9px;
}

@media (max-width: 970px) {
    #site-logo {
        max-width: 210px;
        padding: 10px 14px;
    }
}


@media (max-width: 600px) {
    #bannerad {
        height: 71px;
    }
    .finance-buttons {
        width: 100%;
        border-bottom: 1px solid #dddddd;
        text-align: left;
        padding-left: 11%;
    }

    .finance-buttons:last-child {
        border-bottom: none;
    }
}

@media (min-width: 600px) {
    #bannerad {
        height: 71px;
    }
    .insurance-block .navbar-img {
        margin-top: 15px;
    }

    .insurance-block .insurance-button p {
        margin-top: 14px !important;
    }

    .insurance-button p {
        margin-top: 12px !important;
    }
}

@media (min-width: 600px) and (max-width: 759px) {
    #bannerad {
        height: 71px;
    }
    .finance-buttons {
        text-align: center;
    }

    .insurance-block {
        font-size: 12px;
    }

    .insurance-block > div {
        border-right: 1px solid #e7e7e7;
    }

    .insurance-block > div:last-child {
        border-right: none;
    }
}

@media (min-width: 760px) {
    #bannerad {
        height: 111px;
    }
    .insurance-button p {
        font-weight: bold;
    }
}

/* Tabs
**************/
.tab-content {
    border: 0;
    padding: 10px 0;
}

.tab-content .active {
    font-weight: normal;
}

.navbar-nav {
    margin: 6px 0;
}

.search-browse > li {
    width: 50%;
    text-align: center;
}

.search-browse > li > a,
.search-browse > li > a:hover,
.search-browse > li > a:focus,
.search-browse > li.active > a,
.search-browse > li.active > a:hover,
.search-browse > li.active > a:focus {
    border: 0;
    margin-right: 0;
    border-radius: 0;
    font-size: 16px;
    font-weight: normal;
    color: black;
    padding: 11px 15px;
}

.search-browse > li > a,
.search-browse > li > a:hover,
.search-browse > li > a:focus {
    background: #e2e2e2;
}

.search-browse > li > a {
    color: #6b6b6b;
}

.search-browse > li.active > a {
    color: black;
    background: transparent;
}

.search-browse > li:not(.active) > a {
    border-bottom: 1px solid #9f9f9f;
}

.search-browse > li:not(.active) > #searchForm-tab {
    border-right: 1px solid #9f9f9f;
}

.search-browse > li:not(.active) > #browse-tab {
    border-left: 1px solid #9f9f9f;
}

.unsubscribe-form {
    max-width: 400px;
    margin: 0 auto;
}

.unsubscribe-field {
    width: calc(100% - 130px);
}

.no-csscalc .unsubscribe-field {
    width: 60%;
}

/* Special blocks
************************/
.no-side-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.no-rpadding {
    padding-right: 0 !important;
}

.no-lpadding {
    padding-left: 0 !important;
}

.no-padding {
    padding: 0 !important;
}

.noresize {
    resize: none;
}

.error {
    color: #d9534f;
}

/* Media queries
**************/
@media (max-width: 759px) {
    .title-bar {
        border-bottom: 0;
        padding: 0 15px;
    }

    .title-bar-controls {
        margin-top: 9px;
        margin-bottom: 5px;
        float: none !important;
        text-align: center;
    }

    .title-bar-controls > ul {
        float: right !important;
        margin: 8px 0 0 0 !important;
    }
}

@media (min-width: 760px) {
    .navbar-text {
        margin-left: 0;
    }

    .navbar-right {
        margin-right: 0;
    }

    #form-postcode {
        float: none !important;
    }

    .navbar-form {
        padding: 10px 16px;
    }

    .sub-navigation .navbar-nav {
        float: left;
        margin: 0;
    }

    .sub-navigation .navbar-nav > li {
        float: left;
    }

    .sub-navigation .navbar-nav > li > a {
        padding-top: 12px;
        padding-bottom: 12px;
    }
}

@media (min-width: 760px) and (max-width: 899px) {
    #advertise-button-lg > button {
        width: 100px;
        font-size: 10px;
        padding: 5px;
    }

    .filter-postcode {
        max-width: calc(100% - 350px);
        float: right;
    }

    .no-csscalc .filter-postcode {
        max-width: 18%;
    }
}

@media (min-width: 900px) {
    .navbar-link[title="Home"] {
        display: none;
    }
}

@media (max-width: 899px) {
    .no-rpadding-md {
        padding-right: 0 !important;
    }
}

@media (min-width: 1027px) {
    .xl-bordered {
        border-left: 1px solid #dddddd;
    }

    .xl-rbordered {
        border-right: 1px solid #dddddd;
    }
}

.review-total-rate-block {
    font-size: 15pt;
    font-weight: bold;
}

.review-rates-block {
    padding-top: 15px;
}

.review-comments-block {
    line-height: 1.7;
    padding-top: 15px;
    word-wrap: break-word;
}

.review-rates-block .nowrap {
    clear: both;
}

.review-rate-name {
    float: left;
    display: block;
    font-weight: bold;
    padding: 6px 0;
    font-size: 13px;
}

.review-rates-block img {
    float: right;
}

.green-text {
    color: #009207;
}

.euroPrice {
    font-size: 14px;
}

.border-top {
    border-top: solid 1px #ddd;
    padding-top: 10px;
}

.title-bar-partfinder {
    margin-bottom: 10px;
}

.title-bar-partfinder h1 {
    margin-top: 5px !important;
}

.title-bar-controls-partfinder {
    margin-top: 10px;
}

div.payment-search-container {
    font-size: 1em;
    margin-bottom: 1em;
}

.payment-search__find-form > .text-before-controls {
    float: left;
    font-weight: bold;
}

.payment-search__find-form > .text-after-controls {
    padding-left: 3px;
    float: left;
}

.deposit-term-controls {
    width: 40%;
    display: inline-block;
    float:left;
}

.deposit-term-values {
    display: inline-block;
    padding-left: 3px;
    float:left;
}

ul.payment-search > li {
    padding-left: 0px;
    padding-right: 0px;
}

ul.payment-search > li > a {
    font-weight: bold;
}

ul.payment-search > li.active > a, ul.payment-search > li.active > a:visited {
    color: black;
    font-weight: bold;
    text-decoration: none;
}

hr.no-margin {
    margin-left: 0px !important;
    margin-right: 0px !important;;
}